### Signal

# GVnc Connection::vnc-pointer-mode-changed

#### Declaration

    void
    vnc_pointer_mode_changed (
      VncConnection* self,
      gboolean object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gboolean`

  No description available.